﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestProject_Google Image Verification", "TestProject2\TestProject_Google Image Verification.csproj", "{827537B6-8FE4-4762-B3CB-8AFD616C8FC6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{827537B6-8FE4-4762-B3CB-8AFD616C8FC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{827537B6-8FE4-4762-B3CB-8AFD616C8FC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{827537B6-8FE4-4762-B3CB-8AFD616C8FC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{827537B6-8FE4-4762-B3CB-8AFD616C8FC6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {20028DCA-8334-4431-BF75-76D66AF61C4C}
	EndGlobalSection
EndGlobal
